# Создайте пример использования циклов с массивом данных состоящих из цифр
nums = [50, 49, 28, 18, 14, 5, 2]
for i in nums:
    print(nums)
# Создайте пример использования циклов с массивом данных состоящих из словарей (dict)
items = ['banana' , 'apple', 'orange', 'kiwi']
for i in items:
    print(i)
# Создайте простую функцию - выводящую в  консоль слово 'Horosho'
def pervaya_func():
    print('Horosho')
pervaya_func()
# Создайте простую функцию - складывающую 5 + 5
def plus():
    print(5+5)
plus()
# Создайте простую функцию - которая принимает в себя число и отнимает от принятого числа 5
def minus(vychitanie):
    print(vychitanie - 5)
minus(100)
# Создайте простую функцию - которая принимает в себя число и умножает его на 5
def umn(umnojenie):
    print( umnojenie * 5)
umn(100)
# Создайте простую функцию - которая принимает в себя число и вычисляет 15 процентов от принятого числа
def proc(procent):
    print( procent % 15)
proc(175)
# Создайте простую функцию - которая принимает в себя строку и добавляет ей в конец слово 'hello'

# Создать свой клуб с использованием ммассива людей, и функции охранника для фильтрации людей

